-- 基础信息
base_info = {
	group_id = 133301136
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 136001, monster_id = 28060201, pos = { x = -315.025, y = 225.054, z = 3141.538 }, rot = { x = 0.000, y = 280.895, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, pose_id = 4, area_id = 22 },
	{ config_id = 136002, monster_id = 28060201, pos = { x = -285.438, y = 223.249, z = 3140.625 }, rot = { x = 0.000, y = 207.262, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, pose_id = 5, area_id = 22 },
	{ config_id = 136003, monster_id = 28060201, pos = { x = -280.908, y = 218.616, z = 3127.027 }, rot = { x = 0.000, y = 269.839, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 22 },
	{ config_id = 136004, monster_id = 28060201, pos = { x = -266.281, y = 218.563, z = 3126.113 }, rot = { x = 0.000, y = 131.553, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 22 },
	{ config_id = 136005, monster_id = 28060201, pos = { x = -244.698, y = 223.551, z = 3141.578 }, rot = { x = 0.000, y = 269.839, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 136001, 136002, 136003, 136004, 136005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
